#outerWrapper {
	width: 100%;
	background: #FFFFFF;
	float:left;
}
#headerOuter {
	width: 1028px;
	margin: 0 auto;
}
#headerInner {
	width: 1028px;
	float:left;
	padding:15px 0 16px;
}
#navigation {
	width: 1120px;
	margin: 0 auto;
}
#innerWrapper {
	width: 1148px; 
	margin: 0 auto;
}
#mainWrapper {
	/* background:#d8cfc7 url("../images/background.jpg") no-repeat center center; */
	background:#d8cfc7 url("../images/background.jpg") no-repeat center -53px; /* point2 */
	float:left;
	width: 100%;
}